.mod-90 .btn-banner { display: table-cell; }
.mod-90 { text-align: center; margin: 20px 0px; margin-bottom: 30px; }
.mod-90 .btn-banner a { display: block; background-color: #f7f7f9; padding: 20px 40px; margin: 15px; position: relative; }
.mod-90 .btn-banner a .wrapper h5 { font-family: robotobold; text-transform: uppercase; color: #e65c09; font-size: 25px; }
.mod-90 .btn-banner a span { font-family: robotoregular; color: #fff; background-color: #e65c09; text-transform: uppercase; padding: 9px 15px; font-size: 12px; position: absolute; bottom: -19px; left: 50%; transform: translateX(-50%); white-space: nowrap; transition: .3s ease; }
.mod-90 .btn-banner a:hover span { background-color: #000; }
.mod-90 .btn-banner a .icon { font-size: 40px; margin-top: -15px; color: #e65c09; }
.mod-90 .wrapper { display: table; width: 100%; }
.mod-90 h3 { font-family: RobotoBold; font-size: 28px; margin-bottom: 15px; text-align: left; }

@media (max-width:768px) {
    .mod-90 .wrapper { display: block !important; }
    .mod-90 .btn-banner { display: block; margin-bottom: 35px; }
    .mod-90 h3 { font-size: 20px; }
}
.mod-90 .noticias-listado-imagen figure { width: 100%; max-width: 100%; margin: 0px; background-size: cover; background-position: center; position: relative; }
.mod-90 .noticias-listado-imagen .texto h4 { font-family: robotobold; color: #e65c09; font-size: 20px;    /* margin-top: 15px; */ }
.mod-90 .noticias-listado-imagen .texto p { font-family: robotoregular; font-size: 15px; color: #656565; }
.mod-90 .noticias-listado-imagen .item {margin-bottom: 15px;text-align: left;}
.mod-90 .noticias-listado-imagen figure .sombra-hover { position: absolute; top: 0; right: 0; left: 0; bottom: 0; opacity: 0; transition: .3s ease; background-color: #e65c09; }
.mod-90 .noticias-listado-imagen .item a:hover figure .sombra-hover { opacity: 0.6; }
.mod-90 .noticias-listado-imagen h3 { font-family: RobotoBold; font-size: 28px; margin-bottom: 15px; }
.mod-90 .noticias-listado-imagen { padding: 20px 0px; }
.mod-90 .noticias-listado-imagen figure:before { content: ''; padding-bottom: 100%; display: block; }
@media (max-width:991px) {
    .mod-90 .noticias-listado-imagen figure { }
    .mod-90 .noticias-listado-imagen .texto h4 { font-size: 18px; margin-top: 0px; }
}
@media (max-width:768px) {
    .mod-90 .noticias-listado-imagen h3 { font-size: 20px; }
    .mod-90 .noticias-listado-imagen figure { height: 275px; margin-bottom: 15px; }
    .mod-90 .noticias-listado-imagen .item { margin-bottom: 30px; }
    .mod-90 .noticias-listado-imagen .item:last-child { margin-bottom: 0px; }
}

/* MOD 06 */
.mod-90  .mod-06 .actualidad .item .wrapper { height: 397px; background-size: cover; background-position: center; position: relative; }
.mod-90  .mod-06 .actualidad .item .wrapper span { position: absolute; left: 0px; top: 15px; border-radius: 0px 40px 40px 0px; min-width: 170px; padding-left: 15px; padding-top: 3px; padding-bottom: 4px; display: inline-block; font-family: RobotoRegular; font-size: 21px; color: #fff; width: auto; padding-right: 15px; }
.mod-90  .mod-06 .actualidad .item .wrapper .txt h4 {font-family: RobotoBold;color: #fff;font-size: 20px;text-align: left!important;}
.mod-90  .mod-06 .actualidad .item .wrapper .txt { position: absolute; bottom: 0px; padding: 15px; }
.mod-90  .mod-06 .actualidad .item .wrapper .sombra { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: rgba(0, 0, 0, 0.3); transition: .3s ease; }
.mod-90  .mod-06 .actualidad .item a:hover .wrapper .sombra { background-color: rgba(230, 92, 9, 0.68); }
.mod-90  .mod-06 h3 { font-family: RobotoBold; font-size: 28px; margin-bottom: 15px; }
.mod-90  .mod-06 .blog .item .wrapper span { position: absolute; left: 0px; top: 15px; border-radius: 0px 40px 40px 0px; min-width: 170px; padding-left: 15px; padding-top: 3px; padding-bottom: 4px; display: inline-block; font-family: RobotoRegular; font-size: 21px; color: #fff; }
.mod-90  .mod-06 .blog .item .wrapper { position: relative; height: 260px; background-repeat: no-repeat; background-position: center; background-size: cover; }
.mod-90  .mod-06 .blog .item .wrapper .sombra { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: rgba(0, 0, 0, 0.48); transition: .3s ease; }
.mod-90  .mod-06 .blog .item .wrapper .txt { position: absolute; bottom: 0px; padding: 15px; }
.mod-90  .mod-06 .blog .item .wrapper .txt h4 { font-family: RobotoBold; color: #fff; font-size: 20px; }
.mod-90  .mod-06 .blog .item a:hover .wrapper .sombra { background-color: rgba(0, 0, 0, 0.32); }
.mod-90  .mod-06 .blog .item .autor .wrapper { display: table; width: 100%; height: 137px; }
.mod-90  .mod-06 .blog .item .autor .wrapper .imagen { display: table-cell; vertical-align: middle; }
.mod-90  .mod-06 .blog .item .autor .wrapper .imagen figure { margin: 0px; display: inline-block; margin-bottom: 0px; border-radius: 100%; overflow: hidden; box-shadow: 4px 7px 2px -5px #a5a5a5; border: 3px solid #ffff; }
.mod-90  .mod-06 .blog .item .autor .wrapper .txt { position: relative; display: table-cell; vertical-align: middle; }
.mod-90  .mod-06 .blog .item .autor .wrapper .txt h5 { font-family: Robotoblack; font-size: 18px; color: #000; }
.mod-90  .mod-06 .blog .item .autor .wrapper .txt p { font-family: Robotoregular; color: #7a7a7b; font-size: 14px; margin-bottom: 0px; }
.mod-90  .mod-06 { padding: 30px 0px; }
.mod-90 .mod-06 .actualidad .item .wrapper.sinfoto .sombra { background-color: rgba(0, 0, 0, 0); }
.mod-90 .mod-06 .actualidad .item .wrapper.sinfoto .txt h4 { color: #444; }
@media (max-width:768px) {
    .mod-90  .mod-06 h3 { font-size: 20px; }
    .mod-90  .mod-06 .actualidad .item .wrapper { height: 330px; }
    .mod-90  .mod-06 .actualidad { margin-bottom: 30px; }
    .mod-90  .mod-06 .blog .item .wrapper span { font-size: 16px; min-width: 145px; }
    .mod-90  .mod-06 .actualidad .item .wrapper span { font-size: 16px; min-width: 135px; }
}

/* MOD 14 */
.mod-90 .mod-14.cuadrado .item .wrapper { position: relative; }
.mod-90 .mod-14.cuadrado .item .wrapper:before { content: ''; position: relative; padding-top: 100%; display: block; }
.mod-90 .mod-14.cuadrado .item a .vertical.top { position: absolute; bottom: 0; }
.mod-90 .mod-14.cuadrado .item { height: auto; }
.mod-90 .mod-14 .item {padding: 0px;height: 140px;}
.mod-90 .mod-14 .item .wrapper { height: 100%; display: table; width: 100%; background-position: center; background-size: cover; transition: .3s ease; }
.mod-90 .mod-14 .row { margin: 0px; }
.mod-90 .mod-14 .item .wrapper .vertical {display: table-cell;vertical-align: bottom;transition: .3s ease;background: rgb(255,255,255);background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.711922268907563) 100%);background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.711922268907563) 100%);background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.711922268907563) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#000000",GradientType=1);}
.mod-90 .mod-14 .item .wrapper .vertical.middle {vertical-align: middle;background: transparent!important;}
.mod-90 .mod-14 .item .wrapper .vertical.middle .texto h4 {color: #fff;font-family: RobotoBold;font-size: 17px;margin-bottom: 0px;text-align: justify;}
.mod-90 .mod-14 .item .wrapper .vertical.middle .texto { width: 215px; margin: 0 auto; text-align: left; }
.mod-90 .mod-14 .item .wrapper .vertical.top .texto h4 {color: #fff;font-family: RobotoBold;font-size: 17px;margin-bottom: 0px;text-align: justify;}
.mod-90 .mod-14 .item .wrapper .vertical.top .texto {padding: 15px 20px;}
.mod-90 .mod-14 .item a:hover .vertical.top { }
.mod-90 .mod-14 .item a .vertical.top {transition: .3s ease;background: rgb(255,255,255);background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.711922268907563) 100%);background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.711922268907563) 100%);background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.711922268907563) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#000000",GradientType=1);}
.mod-90 .mod-14 { padding: 30px 0px; }
.mod-90 .mod-14 .item a:hover .wrapper { opacity: 0.7; }
.mod-90 .mod-14 h3 { font-family: RobotoBold; font-size: 28px; margin-bottom: 15px; }
.mod-90 .mod-14 .pad .item { height: 280px; }
.mod-90 .mod-14 .pad .item .wrapper .vertical.top .texto h4 { font-size: 21px; }
.mod-90 .mod-14 .pad .item .wrapper .vertical.middle .texto h4 { font-size: 21px; }
.mod-90 .mod-14 .item .wrapper.sinfoto .vertical.top .texto h4 { color: #444;}
@media(max-width:1199px) {
    .mod-90 .mod-14 .item {height: 130px;}
}
@media(max-width:991px) {
    .mod-90 .mod-14 .item .wrapper .vertical.top .texto { padding: 15px; }
    .mod-90 .mod-14 .item .wrapper .vertical.top .texto h4 {font-size: 14px;}
    .mod-90 .mod-14 .item .wrapper .vertical.middle .texto h4 {font-size: 14px;padding: 15px;}
    .mod-90 .mod-14 .item {height: 107px;}
}
@media(max-width:768px) {
    .mod-90 .mod-14 .item .wrapper .vertical.middle .texto h4 { font-size: 14px; }
    .mod-90 .mod-14 .item .wrapper .vertical.middle .texto { width: auto; }
    .mod-90 .mod-14 .item .wrapper .vertical.top .texto h4 { font-size: 14px; }
    .mod-90 .mod-14 .item {height: auto;}
    .mod-90 .mod-14 h3 { font-size: 20px; }
    .mod-90 .mod-14 .order-3 {order: 4;}
    .mod-90 .mod-14 .order-4 {order: 3;}
}

/* MOD 05 */
.mod-90 .mod-05 .imagen-post { background-position: center; background-repeat: no-repeat; background-size: cover; position: relative; }
.mod-90 .mod-05 .imagen-post span.cat { background-color: rgb(230, 92, 9); position: absolute; left: 0px; top: 15px; border-radius: 0px 40px 40px 0px; min-width: 170px; padding-left: 20px; padding-top: 0px; padding-bottom: 7px; }
.mod-90 .mod-05 .container {/* padding: 0px 30px; */ }
.mod-90 .mod-05 .imagen-post span.cat span.icon { display: inline-block; }
.mod-90 .mod-05 .imagen-post span.cat p { display: inline-block; font-family: RobotoRegular; font-size: 21px; color: #fff; padding-left: 9px; margin-bottom: 0px; position: relative; top: 2px; padding-right: 20px; }
.mod-90 .mod-05 .imagen-post .wrapper { display: table; width: 100%; height: 100%; }
.mod-90 .mod-05 .imagen-post .wrapper .texto { display: table-cell; vertical-align: middle; position: relative; }
.mod-90 .mod-05 .imagen-post .wrapper .texto h3 { display: block; margin: 0px; width: 450px; color: #fff; padding-left: 15px; font-family: RobotoRegular; font-size: 26px; line-height: 30px; margin-bottom: 20px; }
.mod-90 .mod-05 .imagen-post .wrapper .texto span.ubicacion { margin-left: 15px; color: #fff; background-image: url(../img/punto.png); background-repeat: no-repeat; background-position-y: center; padding: 9px 0px; padding-left: 35px; font-family: RobotoLight; font-style: italic; }
.mod-90 .mod-05 .imagen-post .fecha { position: absolute; bottom: 15px; left: 30px; color: rgb(214, 102, 45); background-color: #fff; width: 75px; height: 75px; text-align: center; font-size: 18px; border-radius: 100%; padding-top: 24px; font-family: RobotoRegular; }
.mod-90 .mod-05 .imagen-post a.btn { display: inline-block; color: #fff; background-color: #000; font-family: RobotoRegular; font-size: 18px; padding: 9px 15px; min-width: 230px; text-transform: uppercase; position: absolute; bottom: 15px; border-radius: 0px; right: 15px; }
.mod-90 .mod-05 .imagen-post a.btn:hover { background-color: #ff7239; }
.mod-90 .mod-05 .imagen-post .sombra { background-color: rgba(0, 0, 0, 0.5); position: absolute; top: 0px; bottom: 0px; right: 0px; left: 0px; }
.mod-90 .mod-05 .agenda { background-color: #f3f3f7; padding: 15px 20px; position: relative; }
.mod-90 .mod-05 .agenda h3 { font-family: RobotoBold; font-size: 30px; margin-bottom: 15px; }
.mod-90 .mod-05 .agenda h3 span.agenda { padding: 0px; font-size: 30px; margin-right: 5px; position: relative; top: -2px; }
.mod-90 .mod-05 .agenda .items-agenda .item .wrapper { display: table; width: 100%; }
.mod-90 .mod-05 .agenda .items-agenda .item .wrapper .fecha { display: table-cell; vertical-align: middle; padding-right: 15px; width: 90px; }
.mod-90 .mod-05 .agenda .items-agenda .item .wrapper .txt { display: table-cell; vertical-align: middle; }
.mod-90 .mod-05 .agenda .items-agenda .item .wrapper .fecha span { font-size: 18px; width: 75px; height: 75px; display: block; text-align: center; border-radius: 100%; background-color: #000; color: #fff; padding-top: 24px; font-family: RobotoRegular; }
.mod-90 .mod-05 .agenda .items-agenda .item .wrapper .txt span.cat { font-family: RobotoRegular; color: #000; font-size: 14px; }
.mod-90 .mod-05 .agenda .items-agenda .item .wrapper .txt h4 {color: #000;font-size: 16px;margin-top: 2px;font-family: RobotoMedium;margin-bottom: 0px;transition: .3s ease;text-align: left;}
.mod-90 .mod-05 .agenda .items-agenda .item .wrapper .txt span.locate { color: #7a7a7b; font-size: 14px; font-style: italic; }
.mod-90 .mod-05 .agenda .item { margin-bottom: 15px; }
.mod-90 .mod-05 .agenda .external { position: relative; text-align: right; right: 0px; }
.mod-90 .mod-05 .agenda .item a:hover h4 { color: rgb(230, 92, 9) !important; }
.mod-90 .mod-05 { padding: 15px 0px; }
.mod-90 .mod-05 .agenda .items-agenda .item .wrapper .fecha span b { font-family: RobotoBold; }
.mod-90 .mod-05 .imagen-post .fecha b { font-family: RobotoBold; }
.mod-90 .mod-05 .row { margin: 0px; }
.mod-90 .mod-05 h3 { font-family: RobotoBold; font-size: 28px; margin-bottom: 15px; }
.mod-90 .mod-05 .titulo-mobile h3 span.agenda { display: none; }
.mod-90 .mod-05 .imagen-post.sinfoto .sombra { background-color: transparent; }
.mod-90 .mod-05 .imagen-post.sinfoto .wrapper .texto h3 { color: #444; }
.mod-90 .mod-05 .imagen-post.sinfoto .fecha { background-color: #000; color: #fff; }
@media (max-width:991px) {
    .mod-90 .mod-05 .imagen-post { height: 470px; }
    .mod-90 .mod-05 .titulo-mobile h3 span.agenda { background-color: transparent; padding: 0px; top: -1px; margin-right: 5px; }
    .mod-90 .mod-05 .titulo-mobile h3 { font-family: RobotoBold; font-size: 30px; margin-bottom: 10px; }
    .mod-90 .mod-05 .imagen-post .fecha { top: 10px; left: initial; bottom: auto; right: 10px; }
    .mod-90 .mod-05 .imagen-post .wrapper .texto h3 { font-size: 23px; line-height: 27px; font-family: RobotoMedium; }
    .mod-90 .mod-05 .imagen-post a.btn { right: 50%; transform: translateX(50%); }
    .mod-90 .mod-05 .agenda .item { display: none; }
    .mod-90 .mod-05 .agenda .item:first-child { display: block !important; }
}
@media (max-width:768px) {
    .mod-90 .mod-05 .imagen-post .wrapper .texto h3 { width: 100%; padding-left: 0px; font-size: 26px; line-height: 28px; }
    .mod-90 .mod-05 .imagen-post span.cat p { font-size: 16px; }
    .mod-90 .mod-05 .imagen-post .wrapper .texto { vertical-align: top; padding-top: 100px; padding-left: 0px; }
    .mod-90 .mod-05 .imagen-post { height: 375px; }
    .mod-90 .mod-05 .imagen-post a.btn { font-size: 15px; min-width: 185px; }
    .mod-90 .mod-05 .imagen-post span.cat { min-width: 135px; }
    .mod-90 .mod-05 .titulo-mobile h3 { font-size: 20px; }
    .mod-90 .mod-05 h3 { font-family: RobotoBold; font-size: 20px; margin-bottom: 15px; }
}